@import url(mbox-content.css);

* {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-decoration: none;
}

html, body {
	width: 100%;
	height: 100%;
}

body {
	background-color: #FFF;
}

#Header {
	height: 55px;
	background-image: url(../layouts/mbox/header_background_left.png);
	background-position: center top;
	background-repeat: repeat-x;
}

#Header .wrapper {
	height: 55px;
	background-image: url(../layouts/mbox/header_background.png);
	background-position: center top;
	background-repeat: no-repeat;
}

#ContentHeader {
	height: 366px;
}

body.smallHeader #ContentHeader {
	height: 103px;
}

#ContentHeader .wrapper {
	height: inherit;
	background-image: url(../layouts/mbox/header_background.png);
	background-position: center -55px;
	background-repeat: no-repeat;
	color: #fff;
}

#ContentHeaderRightBackground {
	position: absolute;
	z-index: -1;
	left: 50%;
	width: 50%;
	height: inherit;
	background-image: url(../layouts/mbox/header_background_right.png);
	background-position: center -55px;
	background-repeat: repeat-x;
}

#ContentHeaderLeftBackground {
	position: absolute;
	z-index: -1;
	left: 0px;
	width: 50%;
	height: inherit;
	background-image: url(../layouts/mbox/header_background_left.png);
	background-position: center -55px;
	background-repeat: repeat-x;
}

#Content {
	min-height: 87px;
}

#ContentBackground {
	position: absolute;
	left: 0px;
	width: 100%;
	height: 87px;
	background-image: url(../layouts/mbox/content_background.png);
	background-position: center top;
	background-repeat: repeat-x;
	z-index: -2;
}

#Content .wrapper .left {
	float: left;
	width: 166px;
}

#ContentMenuBackground {
	border-width: 0 1px 0 0;
	border-color: #777;
	border-style: solid;
	background-color: #efefef;
	position: absolute;
	left: 0px;
	height: 100px;
	z-index: -1;
}

#Content .wrapper .right {
	margin-left: 168px;
	padding: 20px 79px;
	overflow-x: auto;
}

#Content .wrapper .right.full {
	margin-left: 0px;
}

#FooterPushWrapper { /* http://ryanfait.com/resources/footer-stick-to-bottom-of-page/ */
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -188px;
}

#FooterPush {
	height: 188px;
}

#Footer {
	height: 188px;
	background-image: url(../layouts/mbox/footer_background.png);
	background-position: center top;
	background-repeat: repeat-x;
	color: #FFF;
}

#Footer .wrapper {
	height: inherit;
	background-image: url(../layouts/mbox/footer_background_center.png);
	background-position: center top;
	background-repeat: no-repeat;
	color: #FFF;
}

#Footer .wrapper * {
	color: #FFF;
}

.wrapper {
	width: 1000px;
	margin: 0px auto;
	overflow: auto; /* http://stackoverflow.com/questions/1394724/css-margin-top-when-parents-got-no-border */
}

#Logo {
	float: left;
	display: block;
	height: 0px;
	margin-top: 8px;
	padding-top: 39px;
	width: 86px;
	overflow: hidden;
	background-image: url(../layouts/mbox/logo.png);
	background-position: center center;
	background-repeat: no-repeat;
}

#ContentHeader .wrapper * {
	color: #FFF;
}

#MainMenu {
	margin: 0px;
	float: right;
	list-style-position: inside;
	list-style-type: none;
	padding: 0px;
}

#MainMenu  li {
	float: left;
	margin-left: 25px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	list-style: none;
}

#MainMenu  li a{
	display: block;
	color: #fff;
	font-weight: bold;
}

#Menu {
	margin: 35px 0 20px 0;
	list-style-position: inside;
	list-style-type: none;
	padding: 0px;
}

#Menu li{
	height: 37px;
	line-height: 37px;
	width: 100%;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #777;
	overflow: hidden;
}

#Menu li.spacer {
	height: 40px;
	border-width: 0px;
}

#Menu li a{
	display: block; 
	padding-left: 15px;
	color: #777;
	width: 100%;
	font-size: 17px;
	font-weight: bold;
}

#Menu li a:hover, #Menu li a.active {
	color: #182d74;
}